@import url(http://fonts.googleapis.com/css?family=Dosis:400,200,300,500,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,300,200,700);


/*************************
*******Typography******
**************************/

#height {
  height: 300px !important;
}

body {
  font-family: 'Dosis', sans-serif;
  font-size: 17px;
  color: #fff
}
p{
  text-align: justify !important;
}

a.white{
  color: white;
}

a.white:hover{
  color: yellow;
}

#full-image{
  background-color: rgba(0,0,0,0.9);
  width: 100%;
  height: 100%;
  position: absolute;
  text-align: center;
}

.marco{
  overflow: scroll;
  width: 80%;
  height: 80%;
  text-align: center;
  vertical-align: middle;
  margin: 0 auto;
  position: relative;
  top: 10%;
}

a.close-img{
  color: white;
  font-size: 3em;
  position: absolute;
  top: 2%;
  right: 2%;
}
a.close-img:hover{
  color: yellow;
}

img.full-img{
  width: 100%;
  /*height: 100%;
  margin: 10% 0;*/
  /*padding: 0;*/
  /*border: solid white 5px;*/
  /*position: relative;
  top: -7%;*/
}

.container-fluid{
  padding: 0;
}

#map_wrapper {
    height: 400px;
}

#map_canvas {
    width: 100%;
    height: 100%;
}

.container .body{
  background-color: rgba(255,255,255,0.8);
  min-height: 100px;
  margin-top: 20%; 
  color:#3d3d3d;
}

.container .note_options{
  background-color: rgba(214,214,214,0.9);
  color:#717171;
  text-align: center;
  padding: 25px 0;
  min-height: 140px;
}

.container .note_options img{
  width: 30%;
  padding: 20px 35px;
}

.container .footer{
  min-height: 50px;
  background-color: rgba(60,60,60,0.9);
  color: white;
  text-align: center;
  width: 100%;
  float: left;
}

.container .footer .part{
  width: 50%;
  float: left;
  /*margin: 10px 0;*/
  padding: 20px
}

.back-top{
  color: white;
  padding: 20px;
}

.btn {
  border-radius: 0;
  font-family: 'Yanone Kaffeesatz','sans-serif';
  font-size: 20px;
  padding: 9px 23px;
}

a {
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}

a:focus, 
a:hover {
  text-decoration: none;
  outline: none
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Yanone Kaffeesatz', 'sans-serif';
  font-weight: 300;
  text-transform: uppercase;
}

h2 {
  font-size: 36px
}

.navbar-toggle {
  margin-top: 12px
}

.navbar-toggle .icon-bar {
  background-color: #fff;
}

.navbar-toggle, 
.navbar-toggle:focus {
  border:1px solid #fff;
  outline: none;
}


/*************************
*******Header CSS******
**************************/

.header-top {
  width: 100%;
  float: left;
  overflow: hidden;
  color: white;
  border-bottom: solid 1px rgba(255,255,255,0.3);
  margin: 25px 0;
}

.header-top .part{
  width: 50%;
  float: left;
  font-size: 14px;
  /*text-transform: uppercase;*/
  margin-bottom: 10px;
}

.main-nav {
  position: absolute;
  width: 100%;
  z-index: 999;
}

.social-icons a {
  font-size: 18px;
  color: #fff;
  padding-left:20px;  
}

.social-icons .fa-facebook:hover {
  color: #3B5997
}

.social-icons .fa-twitter:hover {
  color:#29C5F6
}

.social-icons .fa-google-plus:hover {
  color:#D13D2F
}

.social-icons .fa-youtube:hover{
  color: #ec5538
}

.navbar-brand {
  height: 90px;
  margin-bottom: 20px;
  position: relative;
  width: 297px;
  padding: 0;
}

.navbar-brand img {
 /* position: absolute;
  top: -35px;*/
}

.navbar-right {
  /*background-color: yellow;*/
  /*padding:0 95px 0 0;*/
  /*opacity: .9*/
}

.navbar-right li a {
  /*padding: 35px 21px;*/
  font-size: 22px;
  color: #fff;
  text-transform: uppercase;
  font-family: 'Yanone Kaffeesatz', 'sans-serif';
  font-weight: 300;
  font-weight: bold;
  letter-spacing: 1px;
}

#bg-section{
  background: url('../images/slider/1.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  height: 100vh;
}

.navbar-right li a:hover, 
.navbar-right li a:focus,  
.navbar-right .active a {
  background-color: transparent;
  color: yellow;
}


.fixed-menu {
  background-color: yellow;
  position: fixed;
  top: 0;
}

.fixed-menu .navbar-right {
  padding: 0;
}


.fixed-menu .navbar-right li a {
  font-size: 18px;
  padding: 20px 25px;
  text-shadow:inherit;
}

.fixed-menu .navbar-brand {
  height: 60px;
  margin-top: 0;
  padding: 0;
  margin-bottom: 0;
  width: 125px;
}

.fixed-menu .navbar-brand img {
  height:60px;
  top: 0;
}

.fixed-menu .header-top {
  display: none;
}



/*************************
*******Home CSS******
**************************/

#home {
  /*position: relative;*/
  overflow: hidden;
}

.patrone{
  height: 100vh;
  width: 100%;
  background-image: url('../images/bg-strip.png');
  background-repeat: repeat;
  background-color:rgba(0, 0, 0, 0.4);
  position: fixed;
  top: 0;
  left: 0;
}

.trama{
  height: 100vh;
  width: 100%;
  background-image: url('../images/bg-strip.png');
  background-repeat: repeat;
  background-color:rgba(0, 0, 0, 0.4);
  position: fixed;
  top: 0;
  left: 0;
  overflow: auto;
}

#main-slider img {
  height: 100vh;
}

#main-slider 
.carousel-caption {
  text-transform: uppercase;
  color: #fff;
  top:45%;
  padding: 0;
}


#main-slider 
.carousel-caption h1 {  
  font-size: 4em;
  font-weight: bold;
  margin: 0;
  letter-spacing: 5px;
  font-family: impact;
}

#main-slider 
.carousel-caption h4 {
  font-size: 2em;
  margin: 5px 0;
}

#main-slider 
.carousel-caption a {
  font-size: 22px;
  color: #2da1c5
}

#main-slider 
.carousel-caption a:hover {
  color: #2588a6
}

#main-slider 
.carousel-caption a:hover i {
  margin-left: 35px
}

#main-slider 
.carousel-caption a i {
  margin-left: 15px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#main-slider 
.carousel-indicators li {
  background-color:yellow;
  border: 1px solid yellow;
  height: 5px;
  width: 25px;
}

#main-slider 
.carousel-indicators li.active {
  background-color:#fff;
  border: 1px solid #fff;
}

/*************************
*******Explore CSS******
**************************/

#explore {
  background-color: #C34C39;
  background-image: url("../images/event-bg.jpg");
  background-position: center bottom;
  background-size: contain;
  background-repeat:no-repeat;
  position: relative;
  overflow: hidden;
  padding: 130px 0 100px;
}

.watch {
  position: absolute;
  left: 0;
  top: 7%;
}

#explore h2 {
  font-size: 42px;
  text-transform: uppercase;
  text-align: center;
}

#countdown {
  display: block;
  overflow: hidden;
  text-align: center;
  padding: 0
}

#countdown li {
  list-style: none;
  display:inline-block;
  margin-right: 40px;
  text-align: center;
  text-transform: uppercase;
  font-size: 18px;
  position: relative;
}

#countdown li:last-child {
  margin-right: 0
}

#countdown li span {
  display: block;
  font-size: 40px;
  font-weight: 700;
  height: 82px;
  line-height: 79px;
  width: 75px;
  border-radius: 10px;
  border-right: 1px solid #9e3e2e;
  border-bottom: 1px solid #9e3e2e;
}

#countdown li .days {
  background-color: #45b29d;
  border-top: 1px solid #6ac1b1;
  border-left: 1px solid #6ac1b1;
}

#countdown li .hours {
  background-color: #efc94c; 
  border-top: 1px solid #f2d470;
  border-left: 1px solid #f2d470;
}

#countdown li .minutes {
  background-color: #e27a3f;
  border-top: 1px solid #e89565;
  border-left: 1px solid #e89565;
}

#countdown li .seconds {
  background-color: #df5a49;
  border-top: 1px solid #e57b6d;
  border-left: 1px solid #e57b6d;
}

#countdown li:before {
  background-color: #FFFFFF;
  content: "";
  height: 11px;
  left: 0;
  position: absolute;
  top: 36px;
  width: 1px;
}

#countdown li:after {
  background-color: #FFFFFF;
  content: "";
  height: 11px;
  right:0;
  position: absolute;
  top: 36px;
  width: 1px;
}

.cart {
  background-color: #b34534;  
  position: absolute;
  right:-200px;
  top: 37%;
  width:252px;
   -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
}

.cart:hover {
  right:0;
}


.cart a {
  color: #FFFFFF;
  display: block;
  font-size: 24px;
  text-transform: uppercase;
}

.cart a i {
  font-size: 30px;  
  padding: 20px 12px;
  background-color: #A64030; 
  margin-right: 3px;
}

 

 /*************************
*******Event CSS******
**************************/
#event {
  background-color: #33888F;
  background-image: url("../images/performar-bg.jpg");
  background-position: 50% 0;
  background-size: contain;
  position: relative;
  
}

.guitar {
  position: absolute;
  right:0;
  top: 0
}


#event h2 {
  color: #FFFFFF;
  font-size: 36px;
  font-weight: 300;
  margin-bottom: 40px;
  margin-top: 70px;
  text-transform: uppercase;
}

.single-event, .parts { 
  background-color: #303030;
  padding: 10px;
}

.single-event{
  height: 400px;
  margin-bottom: 70px;
  color: white;
}

.parts{
  height: 280px;
  margin-bottom: 40px;
}

.single-event h4, .parts h4 {
  color: #FFFFFF;
  font-size: 24px;
  font-weight: 300;
  line-height: 26px;
  margin-top: 25px;
  text-transform: uppercase;
}


.single-event h5, .parts h5 {
  font-size: 18px;
  font-weight: 100;
  display: block;
}

#event-carousel {
  position: relative;
}

h2.heading{
  width: 100%;
  font-weight: bold;
  margin: 50px 10px;
}

.even-control-left, 
.even-control-right {
  position: absolute;
  font-size: 1.5em;
  color: #fff;
  top: 0;
  color: #303030;
  font-weight: bold;
}

.even-control-left {
  right: 70%
} 

.even-control-right {
  right: 65%;
}


/*************************
*******About CSS**********
**************************/

#about {
  /*background-color: #75b46e;  */
  color: #3d3d3d;
  position: relative;  
  width: 100%;
  display: flex;
  padding: 70px;
}

#contact{
  padding: 0 70px;
}

.aboutus, .mission, .vision, .valores, .repuestos {
  top: 0;
  width: 50%;
  height: 450px;
  float: left;
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 70px 70px 110px;
    width: 50%;
}
.aboutus{
  background-image: url("../images/aboutus.jpg");
}
.mission {
  background-image: url("../images/mission.jpg");
}
.vision {
  background-image: url("../images/vision.jpg");
}
.valores {
  background-image: url("../images/valores.jpg");
}
.repuestos {
  background-image: url("../images/repuestos.jpg");
}
.informacion{
  padding: 25px;
  background-image: url("../images/footer-bg-1.jpg");
  background-color: #303030;
  color: white;
  float: left;
}

.guitar2 img {
  padding-top: 3%;
}

.about-content {
  width: 50%;
  background-position: left bottom;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 70px 70px 110px;
  float: left;
  height: 450px;
}

.quote {
  width: 100%;
  background-position: left bottom;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 70px 70px 110px;
  float: left;
}

#about h2 {
  margin-bottom: 23px;
}

.about-content p {
  font-size: 17px;
  font-family: 'Dosis',sans-serif;
}

#about .btn-primary {
  background-color: #137c61;
  color: #fff;
  text-transform: capitalize;
  border: none;
  margin-top: 28px;
}

#about .btn-primary:hover {
  background-color: #126d55
}



/*************************
******Twitter CSS****
**************************/

#twitter {
  background-color: #ecedef;
  background-image: url("../images/twitter-bg.jpg");
  background-position: center bottom;
  background-size: cover;
  background-repeat:no-repeat;
  position: relative;
  padding: 95px 0 90px;
  overflow: hidden;
}

.twit {
  position: absolute;
  left: 0;
  top:-42%;
}

#twitter-feed .item {
  text-align: center;
}

#twitter-feed .item img {
  display: inline-block;
  width: 78px;
  height: 78px;
  border-radius: 50%;
  background-color: #c5c8ce;
  padding: 5px;
  margin-bottom: 30px;
}

#twitter-feed .item a, 
#twitter-feed .item p { 
  font-size: 24px;
  font-weight: 300;
  font-family: 'Yanone Kaffeesatz','sans-serif';
}

#twitter-feed .item p {
  color: #3D3D3D;
}

#twitter-feed .item a {
  color:#00c3ff;
}

.twitter-control-left, 
.twitter-control-right {
  position: absolute;
  color: #00c3ff;
  top: 59%;
  font-size: 24px
}

.twitter-control-left {
  left: 0;
}

.twitter-control-right {
  right:0;
} 



/*************************
******Sponsor CSS****
**************************/

#sponsor {
  background-color: #1881a2;
  background-image: url("../images/sponsor-bg.jpg");
  background-position:50% 0;
  background-size: cover;
  background-repeat:no-repeat;
  position: relative;
}

.light {
  position: absolute;
  right: 0;
  bottom: 0;
}

#sponsor .col-sm-10 {
  z-index: 10;
}

#sponsor h2 {
  margin-top: 90px;
  margin-bottom: 40px;
}

#sponsor .item ul {
  font-size: 0;
  padding: 0;
}


#sponsor .item ul li {
  display: inline-block;
  list-style: none;
  width: 33.33%;
  margin-bottom: 75px;
}

#sponsor .item ul li:last-child {
  margin-right: 0
}

.sponsor-control-left, 
.sponsor-control-right {
  color: #FFFFFF;
  font-size: 24px;
  position: absolute;
  top: 20%;
}

.sponsor-control-left {
  right: 12%
}

.sponsor-control-right {
  right: 10%
}


/*************************
******Map CSS****
**************************/
#map {
  position: relative;
}

#gmap {
  height:450px;  
}


/*************************
******Contact CSS****
**************************/

.contact-section {
  /*background-color: #f7ab24;
  background-image: url("../images/contact-bg.jpg");*/
  background-color: rgba(255,255,255,0.75);
  background-position:60% 0;
  background-size:contain;
  background-repeat:no-repeat;  
  position: relative;
}

.ear-piece {
  position: absolute;
  left: 0;
  top: 0;
}

#contact .container {
  padding-top:47px;
}

#contact h3 {
  text-transform:inherit;
  color: #373737; 
}

#contact-section h3 {  
  margin-bottom: 25px
}

#contact address {
  font-size: 18px;  
  color: #373737; 
}

.contact-text {
  margin-bottom: 35px;
  display: block;
}


#contact-section .form-control {
  border-color: #303030;
  box-shadow:none;
  outline: 0 none;
  border-radius: 0;
  color: #797979;
  font-size: 18px;
}

#contact-section .form-control:focus {
  border-color: #303030;
}

#contact-section input {  
  height: 44px;
}

#contact-section textarea {
  height: 90px;
  resize:none;
}

#contact-section .btn-primary {
  background-color: #373737;
  color: #f7ab24;
  border: none;
  font-size: 24px;
  padding: 6px 42px;
  margin-top: 10px
}

#contact-section .btn-primary:hover {
  background-color: #212020;
  color: #fff
}



/*************************
******Footer CSS****
**************************/

#footer {
  /*background-color: #212121;
  background-image: url("../images/footer-bg.jpg");*/
  background-color: rgba(60,60,60,0.9);
  color: white;
  min-height: 50px;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
  color: #FFFFFF;
  font-size: 20px;
  padding: 15px 0;
}

#footer a {
  color:#f7ab24
}

#footer a:hover {
  color:yellow
}

.navbar-toggle2{
  display: none;
}

.container .note_options{
      float: left;
    }


/*************************
******Media menor a 375 ancho****
**************************/

@media(max-width: 767px){

    #home{
      height: 100vh;
    }

    .header-top{
      display: none !important;
    }

    .navbar-header{
      padding: 5vw;
    }

    .navbar-brand{
      width: 200px;
      height: auto;
      margin: 0;
    }

    .main-nav{
      position: absolute !important;
      height: 100px;
    }

    .navbar-nav{
      margin-top: 20vh !important;
    }

    .navbar-toggle2{
      display: block;
      background-color: transparent;
      background-image: none;
      border: 1px solid transparent;
      border-radius: 4px;
      float: right;
      margin-right: 20px;
      margin-top: 20px;
      padding: 9px 10px;
      position: relative;
      font-size: x-large;
      color: yellow
    }

    .navbar-right li a{
      background-color: transparent !important;
    }

    .about-content{
      height: unset;
    }

    .about-content, .aboutus, .mission, .vision,.valores{
      width: 50%;
    }

    .container .note_options img{
      width: 30%;
      padding: 20px 0px;
      float: left;
      margin: 0 8px;
    }
    .parts{
      width: 45%;
      height: unset;
      float: left;
      margin-right: 10px;
    }

    .single-event{
      width: 45%;
      float: left;
      margin-right: 10px;
    }

    .even-control-right {
        right: 35% !important;
        top: 35px;
        font-size: xx-large;
    }

    .even-control-left {
        left: 35%;
        top: 35px;
        font-size: xx-large;
    }
}

@media(max-width: 414px){
    .about-content{
      padding: 40px !important;
    }

    .aboutus, .mission, .vision, .valores, .repuestos{
      display: none;
    }

    .container .note_options{
      height: auto;
    }

    .container .note_options img{
      width: 90%;
    }
    .parts{
      width: 100%;
      height: unset;
    }
    .single-event{
      width: 100%;
    }
    .quote, #about{
      padding: 20px;
    }
    #contact{
      padding: 0;
    }
    .contact-section{
      padding-bottom: 20px;
      float: left;
    }

    .marco{
      overflow: hidden;
      width: 90%;
      height: 75%;
      text-align: center;
      vertical-align: middle;
      margin: 0 auto;
      position: relative;
      top: 10%;
    }
}